.eu_client_logo {
    display: none;
    position: absolute;
   
}
.eu_client_logo_standard {
	top: 20px;
    left: 450px;
}
.eu_client_logo_standard img {
    height: 50px;
}

.eu_client_logo_tall {
    top: 10px;
    left: 500px;
}
.eu_client_logo_tall img {
    height: 80px;
}
.eu_client_logo_wide {
    top: 35px;
    left: 450px;
}
.eu_client_logo_wide img {
    height: auto;
    width: 240px;
}


@media only screen and (max-width: 670px) {
    .eu_client_logo_standard {
        top: 80px;
        left: 100px;
    }
    .eu_client_logo_tall {
	    top: 75px;
	    left: 130px;
	}
    .eu_client_logo_wide {
	    top: 85px;
	    left: 100px;
	}
	.eu_client_logo_tall img {
	    height: 55px; 
	}
}